uuid: 31793cfb-0f1e-4c8e-98d1-269ab755590d
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
  module:
    - path
id: node.homepage.path
field_name: path
entity_type: node
bundle: homepage
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
